Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Probleme mit KDE Update 2.1

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
gfroh
Gast





BeitragVerfasst am: 24. Mai 2001 19:09   Titel: Probleme mit KDE Update 2.1

Hi.
Habe gerade die KDE 2.1 Packete heruntergeladen und einige installiert, dann trat aber das Problem auf, das noch weitere Bilbliotheken benötigt werden:

libkdefakes.so.3 , libksasl.so

Ausserdem kann ich jetzt den X-Servernicht mehr starten weil DCOPserver nicht mehr startet: "... $DISPLAY not set"
(Ich finde das echt ärgerlich...! Schießlich dauer eine Neuinstallation ja lange genug!!!)

Wer kann mir helfen???

P.S. System ist SuSE Linux 7.1
 

willi
Gast





BeitragVerfasst am: 24. Mai 2001 20:50   Titel: Re: Probleme mit KDE Update 2.1

HI,
lade Dir die Rpms und installliere
mit yast und es funzt.
http://ftp-stud.fht-esslingen.de/pub/Mirrors/ftp.kde.org/pub/kde/stable/2.1.1/distribution/rpm/SuSE/i386/7.1/

Gruss
 

gfroh
Gast





BeitragVerfasst am: 24. Mai 2001 21:24   Titel: Re: Probleme mit KDE Update 2.1

Löst das auch das DISPLAY Problem??
Wie setzt ich das neu?
 

willi
Gast





BeitragVerfasst am: 25. Mai 2001 22:54   Titel: Re: Probleme mit KDE Update 2.1

Hi,

Hast Du nach der Installation der KDE-Packete
Sax2 aufgerufen ???
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy